void BitButton5OnClick(tWidget *pWidget)
{
  CanvasFontSet(&LabelWidget6 , &g_sFontCm14) ;
  WidgetPaint((tWidget*)&LabelWidget6);
}


void BitButton7OnClick(tWidget *pWidget)
{
    CanvasFontSet(&LabelWidget6 , &g_sFontCm16i) ;
  WidgetPaint((tWidget*)&LabelWidget6);
}


void BitButton8OnClick(tWidget *pWidget)
{
    CanvasFontSet(&LabelWidget6 , &g_sFontCm18b) ;
  WidgetPaint((tWidget*)&LabelWidget6);
}


void BitButton9OnClick(tWidget *pWidget)
{
  CanvasFontSet(&LabelWidget6 , &g_sFontCm20i);
   WidgetPaint((tWidget*)&LabelWidget6);
}


void BitButton10OnClick(tWidget *pWidget)
{
     CanvasFontSet(&LabelWidget6 ,&g_sFontCm22b);
   WidgetPaint((tWidget*)&LabelWidget6);
}


void BitButton11OnClick(tWidget *pWidget)
{
         CanvasFontSet(&LabelWidget6 , &g_sFontCm24i);
   WidgetPaint((tWidget*)&LabelWidget6);
}


